sqoop-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dhandapani, Karthik" <Karthik.Dhandap...@CVSCaremark.com>
Subject RE: Oraoop for Sqoop 1.4.4 on Hortonworks 1.3.2/2.1
Date Mon, 27 Oct 2014 16:33:49 GMT
Hi Raja,

Oracle Quest Connector can be separately installed. It can work with 1.3.2/2.1 version.

It worked with both sqoop 1.4.3 and sqoop 1.4.4.

Thanks,
Karthik

From: Duddu, Rajasekhar [mailto:Rajasekhar.Duddu@VerizonWireless.com]
Sent: Monday, October 27, 2014 12:08 PM
To: 'user@sqoop.apache.org'
Subject: Oraoop for Sqoop 1.4.4 on Hortonworks 1.3.2/2.1

Hi,

Anyone has any supported Oraoop packages built for Sqoop 1.4.4 and Hortonworks 1.3.2/2.1 versions..?
I know that Oraoop is part of sqoop 1.4.5 onwards, but as of now we are not able to upgrade
sqoop (will be the last option).

Thanks & Regards
Rajasekhar D

Mime
View raw message